Feed for pochu@debian.org in Debian Unstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
harfbuzz 2.6.0 is now up to date
gdk-pixbuf 2.38.1 is outdated by 2.39.2
cogl 1.22.4 is now up to date
libnotify 0.7.8 is now up to date
harfbuzz 2.5.3 is outdated by 2.6.0
libcroco 0.6.13 is now up to date
gnome-video-effects 0.5.0 is now up to date
librsvg 2.44.14 is now up to date
libpeas 1.22.0 is now up to date
desktop-file-utils 0.24 is now up to date
libinput 1.14.0 is now up to date
libinput 1.13.4 is outdated by 1.14.0
libpeas 1.22.0 is outdated by 1.23.90.1
gnome-video-effects 0.4.3 is outdated by 0.5.0
liferea 1.12.6 is outdated by 1.12.7
wayland 1.17.0 is now up to date
desktop-file-utils 0.23 is outdated by 0.24
wayland 1.17.0 is outdated by 1.18
wayland-protocols 1.17 is outdated by 1.18
wayland 1.17.0 is now up to date
wayland 1.17.0 is outdated by 1.18
wayland 1.17.0 is now up to date
harfbuzz 2.5.3 is now up to date
nautilus-python 1.2.2 is outdated by 1.2.3
libinput 1.13.4 is now up to date
harfbuzz 2.4.0 is outdated by 2.5.3
webkitgtk 2.24.3 is now up to date
gegl is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
pango is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
atk is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
libsoup is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
glib is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
devhelp is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
webkitgtk 2.24.2 is now up to date
pygobject-2 is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
python:pygobject2 2.28.6 is outdated by 2.28.7
python:pygobject2 was added to Debian Unstable and/or assigned to pochu@debian.org
libgda 5.2.8 is outdated by 5.2.9
folks 0.11.4 is outdated by 0.12.1
cogl 1.22.2 is outdated by 1.22.4
webkitgtk 2.24.1 is now up to date
libcroco 0.6.12 is outdated by 0.6.13
libnotify 0.7.7 is outdated by 0.7.8
meld 3.20.0 is outdated by 3.20.1
harfbuzz 2.3.1 is outdated by 2.4.0
libinput 1.12.6 is outdated by 1.13.0
weston 5.0.0 is outdated by 6.0.0
libinput 1.12.6 is now up to date
wayland 1.16.0 is outdated by 1.17.0
libinput 1.12.6 is outdated by 1.12.901
rygel 0.36.2 is outdated by 0.38.0
webkitgtk 2.22.7 is outdated by 2.24.0
seahorse 3.30.1.1 is outdated by 3.32.0
dconf-editor 3.30.2 is outdated by 3.32.0
totem-pl-parser 3.26.3 is now up to date
gnome-logs 3.30.0 is outdated by 3.32.0
gnome-sound-recorder 3.28.2 is outdated by 3.32.0
libgtop 2.38.0 is outdated by 2.40.0
tali 3.22.0 is outdated by 3.32.0
gnome-mahjongg 3.22.0 is outdated by 3.32.0
gnome-tetravex 3.22.0 is outdated by 3.32.0
quadrapassel 3.22.0 is outdated by 3.32.0
gnome-user-share 3.28.0 is outdated by 3.32.0
totem-pl-parser 3.26.2 is outdated by 3.26.3
gdk-pixbuf 2.38.1 is now up to date
webkitgtk 2.22.7 is now up to date
cheese is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
libsecret 0.18.7 is outdated by 0.18.8
webkitgtk 2.22.6 is outdated by 2.22.7
gdk-pixbuf 2.38.0 is outdated by 2.38.1
loudmouth is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
cheese 3.22.1 is outdated by 3.30.0
libgtop 2.38.0 is now up to date
webkitgtk 2.22.6 is now up to date
gnome-tetravex 3.22.0 is now up to date
libgtop 2.38.0 is outdated by 2.39.90
tali 3.22.0 is now up to date
gnome-tetravex 3.22.0 is outdated by 3.31.90
tali 3.22.0 is outdated by 3.31.3
gnome-maps is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
harfbuzz 2.3.1 is now up to date
harfbuzz 2.3.0 is outdated by 2.3.1
libinput 1.12.6 is now up to date
gnome-menus is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
gcr 3.28.1 is now up to date
gnome-mahjongg 3.22.0 is now up to date
gnome-menus 3.31.3 is outdated by 3.31.4
gcr 3.28.0 is outdated by 3.28.1
shared-mime-info 1.10 is outdated by 1.12
totem-pl-parser 3.26.2 is now up to date
liferea 1.12.6 is now up to date
totem-pl-parser 3.26.1 is outdated by 3.26.2
gnome-mahjongg 3.22.0 is outdated by 3.31.4
meld 3.20.0 is now up to date
gnome-sound-recorder 3.28.2 is now up to date
gnome-sound-recorder 3.28.1 is outdated by 3.28.2
poppler 0.71.0 is outdated by 0.72.0
libinput 1.12.4 is outdated by 1.12.5
rhythmbox 3.4.3 is now up to date
gtk3 is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
rhythmbox 3.4.2 is outdated by 3.4.3
meld 3.18.3 is outdated by 3.20.0
gnome-python-desktop is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
libchamplain is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
libgdata is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
libxklavier is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
libsecret 0.18.7 is now up to date
librsvg 2.44.10 is outdated by 2.44.11
libsecret 0.18.6 is outdated by 0.18.7
dconf-editor 3.30.2 is now up to date
libgda 5.2.8 is now up to date
seahorse 3.30.1.1 is now up to date
quadrapassel 3.22.0 is now up to date
clutter-gtk is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
gnome-menus 3.31.3 is now up to date
quadrapassel 3.22.0 is outdated by 3.31.3
wayland-protocols 1.17 is now up to date
harfbuzz 2.3.0 is now up to date
pygobject is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
gnome-menus 3.13.3 is outdated by 3.31.3
libinput 1.12.4 is now up to date
wayland 1.16.0 is now up to date
wayland 1.16.0 is outdated by 1.17
harfbuzz 2.2.0 is now up to date
webkitgtk 2.22.5 is now up to date
seahorse 3.30 is outdated by 3.30.1.1
librsvg 2.44.10 is now up to date
liferea 1.12.6 is outdated by 1.12.6b
gtk2-engines is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
gtk-engines 2.20.2 is now up to date
gtk-engines was added to Debian Unstable and/or assigned to pochu@debian.org
meld 3.18.3 is now up to date
gnome-pkg-tools is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
webkitgtk 2.22.4 is now up to date
ekiga is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
wayland-protocols 1.16 is outdated by 1.17
librsvg 2.44.9 is now up to date
gtkmm2.4 is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
gtkmm2 2.24.5 is now up to date
gtkmm2 was added to Debian Unstable and/or assigned to pochu@debian.org
harfbuzz 2.1.1 is outdated by 2.1.2
meld 3.18.2 is outdated by 3.18.3
librsvg 2.44.8 is outdated by 2.44.9
harfbuzz 2.1.1 is now up to date
librsvg 2.44.8 is now up to date
esound is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
webkitgtk 2.22.3 is now up to date
libinput 1.12.1 is outdated by 1.12.2
weston 5.0.0 is now up to date
poppler 0.69.0 is outdated by 0.70.0
cairo 1.16.0 is now up to date
cairo 1.15.12 is outdated by 1.16.0
harfbuzz 1.9.0 is outdated by 2.0.0
poppler 0.69.0 is now up to date
gnome-pkg-tools 0.20.3 is now up to date
libproxy is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
vino is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
clutter is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
liferea 1.12.5 is outdated by 1.12.5a
nautilus-python 1.2.2 is now up to date
libinput 1.12.1 is now up to date
libinput 1.12.0 is outdated by 1.12.1
libgda 5.2.4 is outdated by 5.2.5
fontconfig 2.13.1 is now up to date
shared-mime-info 1.10 is now up to date
dconf-editor 3.30.0 is outdated by 3.30.1
harfbuzz 1.9.0 is now up to date
webkitgtk 2.22.2 is now up to date
webkitgtk 2.22.1 is now up to date
webkitgtk 2.22.0 is outdated by 2.22.1
totem-pl-parser 3.26.1 is now up to date
webkitgtk 2.22.0 is now up to date
libinput 1.12.0 is now up to date
liferea 1.12.5 is now up to date
harfbuzz 1.8.8 is outdated by 1.9.0
rygel 0.36.2 is now up to date
gnome-robots is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
gnome-logs 3.30.0 is now up to date
liferea 1.12.4 is outdated by 1.12.5
gdk-pixbuf 2.38.0 is now up to date
wayland 1.16.0 is now up to date
rygel 0.36.1 is outdated by 0.36.2
dconf-editor 3.30.0 is now up to date
gnome-user-share 3.28.0 is now up to date
dconf-editor 3.28.0 is outdated by 3.30.0
seahorse 3.30 is now up to date
seahorse 3.20.0 is outdated by 3.30
gdk-pixbuf 2.36.12 is outdated by 2.38.0
gnome-logs 3.29.4 is outdated by 3.30.0
webkitgtk 2.20.5 is outdated by 2.22.0
fontconfig 2.13.0 is outdated by 2.13.1
gnome-logs 3.29.4 is now up to date
gtk-doc 1.28 is outdated by 1.29
wayland 1.15.0 is outdated by 1.16.0
weston 4.0.0 is outdated by 5.0.0
cairo 1.15.12 is now up to date
libinput 1.11.3 is outdated by 1.11.902
pango 1.42.4 is now up to date
harfbuzz 1.8.8 is now up to date
wayland-protocols 1.16 is now up to date
harfbuzz 1.8.7 is outdated by 1.8.8
webkitgtk 2.20.5 is now up to date
webkitgtk 2.20.4 is outdated by 2.20.5
seahorse 3.20.0 is now up to date
harfbuzz 1.8.7 is now up to date
harfbuzz 1.8.6 is outdated by 1.8.7
seahorse 3.20.0 is outdated by 3.29.90
harfbuzz 1.8.6 is now up to date
harfbuzz 1.8.5 is outdated by 1.8.6
webkitgtk 2.20.4 is now up to date
webkitgtk 2.20.3 is outdated by 2.20.4
harfbuzz 1.8.5 is now up to date
harfbuzz 1.8.4 is outdated by 1.8.5
wayland-protocols 1.15 is outdated by 1.16
gtkmm2 is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
gtkmm2.4 2.24.5 is now up to date
gtkmm2.4 was added to Debian Unstable and/or assigned to pochu@debian.org
gdk-pixbuf 2.36.12 is now up to date
liferea 1.12.4 is now up to date
libinput 1.11.2 is outdated by 1.11.3
liferea 1.12.3 is outdated by 1.12.4
harfbuzz 1.8.4 is now up to date
pango 1.42.1 is outdated by 1.42.2
harfbuzz 1.8.3 is outdated by 1.8.4
libinput 1.11.2 is now up to date
harfbuzz 1.8.3 is now up to date
harfbuzz 1.8.2 is outdated by 1.8.3
wayland-protocols 1.15 is now up to date
harfbuzz 1.8.2 is now up to date
wayland-protocols 1.14 is outdated by 1.15
harfbuzz 1.8.1 is outdated by 1.8.2
libinput 1.11.1 is outdated by 1.11.2
shared-mime-info 1.9 is outdated by 1.10
harfbuzz 1.8.1 is now up to date
libinput 1.11.1 is now up to date
meld 3.18.2 is now up to date
libinput 1.11.0 is outdated by 1.11.1
gnome-logs 3.28.2 is outdated by 3.28.3
totem-pl-parser 3.26.0 is outdated by 3.26.1
webkitgtk 2.20.3 is now up to date
webkitgtk 2.20.2 is outdated by 2.20.3
libinput 1.11.0 is now up to date
harfbuzz 1.7.6 is outdated by 1.7.7
liferea 1.12.3 is now up to date
weston 4.0.0 is now up to date
libinput 1.10.7 is outdated by 1.10.901
libinput 1.10.7 is now up to date
wayland-protocols 1.14 is now up to date
libinput 1.10.6 is outdated by 1.10.7
gnome-logs 3.28.2 is now up to date
wayland-protocols 1.13 is outdated by 1.14
libinput 1.10.6 is now up to date
webkitgtk 2.20.2 is now up to date
libsoup 2.62.1 is outdated by 2.62.2
gnome-logs 3.28.0 is outdated by 3.28.2
liferea 1.12.2 is outdated
wayland 1.15.0 is now up to date
libinput 1.10.5 is outdated
vala is no longer maintained by pochu@debian.org and/or was removed from Debian Unstable
meld 3.18.0 is outdated